Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DataGrid_DataSet_DataTable", "DataGrid_DataSet_DataTable\DataGrid_DataSet_DataTable.vbproj", "{21A242CA-D1B9-4AE3-83C9-0B6A43DE95FA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ExceptionHandler", "ExceptionHandler\ExceptionHandler.vbproj", "{F5288095-423A-445B-9D96-86798A5D2DB4}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{21A242CA-D1B9-4AE3-83C9-0B6A43DE95FA}.Debug.ActiveCfg = Debug|.NET
		{21A242CA-D1B9-4AE3-83C9-0B6A43DE95FA}.Debug.Build.0 = Debug|.NET
		{21A242CA-D1B9-4AE3-83C9-0B6A43DE95FA}.Release.ActiveCfg = Release|.NET
		{21A242CA-D1B9-4AE3-83C9-0B6A43DE95FA}.Release.Build.0 = Release|.NET
		{F5288095-423A-445B-9D96-86798A5D2DB4}.Debug.ActiveCfg = Debug|.NET
		{F5288095-423A-445B-9D96-86798A5D2DB4}.Debug.Build.0 = Debug|.NET
		{F5288095-423A-445B-9D96-86798A5D2DB4}.Release.ActiveCfg = Release|.NET
		{F5288095-423A-445B-9D96-86798A5D2DB4}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
